h1
{
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

h2
{
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

h3
{
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

h4
{
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

.footer
{
  font-size: smaller;
  font-family: Arial, Helvetica, sans-serif;
}

.menu
{
  font-size: smaller;
  font-family: Arial, Helvetica, sans-serif;
}

.title
{
  font-weight: bold;
  font-size: large;
  font-family: Arial, Helvetica, sans-serif;
}

.navbar
{
  border-right: thin;
  border-top: thin;
  font-size: smaller;
  background: #ffff66;
  border-left: thin;
  border-bottom: thin solid;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
}
